<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAppNPCSexQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> Pass: akRef or target has Locked by some reason</Source>
      <Dest> Pass: akRefまたはターゲットが何らかの理由でロックされました</Dest>
    </String>
    <String List="0">
      <Source> Rape: </Source>
      <Dest>レイプ： </Dest>
    </String>
    <String List="0">
      <Source> SSLAppAsk2 isn&apos;t running.</Source>
      <Dest>SSLAppAsk2が実行されていません。</Dest>
    </String>
    <String List="0">
      <Source> :Canceled by NPC&apos;s Arousal: </Source>
      <Dest>：NPCの覚醒によってキャンセルされました： </Dest>
    </String>
    <String List="0">
      <Source> ChanceRoll: </Source>
      <Dest>チャンスロール： </Dest>
    </String>
    <String List="0">
      <Source> None target: </Source>
      <Dest>ターゲットがいません： </Dest>
    </String>
  </Content>
</SSTXMLRessources>